 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>LDAS Data Socket element Transfer Rates</title>
 </head>
 <body>
 
 <pre><b><font size=-1>LDAS Data Socket Transmission Roundtrip Rates</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=200>Test Period:</th>
 <td width=300>May 01 2000 16:55:31</td>
 </tr>
 <tr>
 <th align=left width=200>Input data:</th>
 <td width=300>Ilwd with dimensions 1,10,100,1000,10000,100000<br>with container</td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>Platforms:</th>
 <td width=300>Sun 450 <-> Linux Box </td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>LDAS software:</th>
 <td width=300>ldas.0.0.11, Sun Solaris 2.7 for Sun or Linux 6.1 for Intel Pentium</td>
 <td>
 </tr>
 </table></font>
<p>
<table border type=1>
<caption align=center><b>Wall Time Rate (MBytes/sec) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000069</td>
<td align=right bgcolor="#ffe6ab">0.000692</td>
<td align=right bgcolor="#ffe6cd">0.006904</td>
<td align=right bgcolor="#ffe669">0.069051</td>
<td align=right bgcolor="#ffe6ef">1.056468</td>
<td align=right bgcolor="#ffe6ab">5.210640</td>
<td align=right bgcolor="#ffe6cd">7.903358</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000067</td>
<td align=right bgcolor="#ffe6ab">0.000692</td>
<td align=right bgcolor="#ffe6cd">0.006923</td>
<td align=right bgcolor="#ffe669">0.069307</td>
<td align=right bgcolor="#ffe6ef">1.057977</td>
<td align=right bgcolor="#ffe6ab">5.210640</td>
<td align=right bgcolor="#ffe6cd">8.003233</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000138</td>
<td align=right bgcolor="#ffe6ab">0.001385</td>
<td align=right bgcolor="#ffe6cd">0.021277</td>
<td align=right bgcolor="#ffe669">0.138155</td>
<td align=right bgcolor="#ffe6ef">2.106261</td>
<td align=right bgcolor="#ffe6ab">5.086599</td>
<td align=right bgcolor="#ffe6cd">5.195898</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000138</td>
<td align=right bgcolor="#ffe6ab">0.001385</td>
<td align=right bgcolor="#ffe6cd">0.020553</td>
<td align=right bgcolor="#ffe669">0.138222</td>
<td align=right bgcolor="#ffe6ef">2.116850</td>
<td align=right bgcolor="#ffe6ab">5.265583</td>
<td align=right bgcolor="#ffe6cd">5.356215</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000270</td>
<td align=right bgcolor="#ffe6ab">0.002751</td>
<td align=right bgcolor="#ffe6cd">0.042161</td>
<td align=right bgcolor="#ffe669">0.422164</td>
<td align=right bgcolor="#ffe6ef">3.677147</td>
<td align=right bgcolor="#ffe6ab">6.097840</td>
<td align=right bgcolor="#ffe6cd">6.100583</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000277</td>
<td align=right bgcolor="#ffe6ab">0.002750</td>
<td align=right bgcolor="#ffe6cd">0.042181</td>
<td align=right bgcolor="#ffe669">0.422230</td>
<td align=right bgcolor="#ffe6ef">3.781612</td>
<td align=right bgcolor="#ffe6ab">6.091386</td>
<td align=right bgcolor="#ffe6cd">6.099421</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000550</td>
<td align=right bgcolor="#ffe6ab">0.005540</td>
<td align=right bgcolor="#ffe6cd">0.084755</td>
<td align=right bgcolor="#ffe669">0.845085</td>
<td align=right bgcolor="#ffe6ef">4.618004</td>
<td align=right bgcolor="#ffe6ab">6.575108</td>
<td align=right bgcolor="#ffe6cd">6.516781</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000554</td>
<td align=right bgcolor="#ffe6ab">0.005539</td>
<td align=right bgcolor="#ffe6cd">0.084849</td>
<td align=right bgcolor="#ffe669">0.844773</td>
<td align=right bgcolor="#ffe6ef">4.643738</td>
<td align=right bgcolor="#ffe6ab">6.562380</td>
<td align=right bgcolor="#ffe6cd">6.561814</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000277</td>
<td align=right bgcolor="#ffe6ab">0.002770</td>
<td align=right bgcolor="#ffe6cd">0.042461</td>
<td align=right bgcolor="#ffe669">0.422855</td>
<td align=right bgcolor="#ffe6ef">3.907013</td>
<td align=right bgcolor="#ffe6ab">6.058954</td>
<td align=right bgcolor="#ffe6cd">6.107943</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000554</td>
<td align=right bgcolor="#ffe6ab">0.005540</td>
<td align=right bgcolor="#ffe6cd">0.084935</td>
<td align=right bgcolor="#ffe669">0.846426</td>
<td align=right bgcolor="#ffe6ef">4.605509</td>
<td align=right bgcolor="#ffe6ab">6.573217</td>
<td align=right bgcolor="#ffe6cd">6.584471</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000137</td>
<td align=right bgcolor="#ffe6ab">0.001384</td>
<td align=right bgcolor="#ffe6cd">0.021195</td>
<td align=right bgcolor="#ffe669">0.212517</td>
<td align=right bgcolor="#ffe6ef">0.768300</td>
<td align=right bgcolor="#ffe6ab">0.748675</td>
<td align=right bgcolor="#ffe6cd">0.709607</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000274</td>
<td align=right bgcolor="#ffe6ab">0.002769</td>
<td align=right bgcolor="#ffe6cd">0.042395</td>
<td align=right bgcolor="#ffe669">0.425238</td>
<td align=right bgcolor="#ffe6ef">1.489508</td>
<td align=right bgcolor="#ffe6ab">1.398325</td>
<td align=right bgcolor="#ffe6cd">1.370201</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000554</td>
<td align=right bgcolor="#ffe6ab">0.005538</td>
<td align=right bgcolor="#ffe6cd">0.055304</td>
<td align=right bgcolor="#ffe669">0.850205</td>
<td align=right bgcolor="#ffe6ef">2.620116</td>
<td align=right bgcolor="#ffe6ab">2.521635</td>
<td align=right bgcolor="#ffe6cd">2.500832</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.001109</td>
<td align=right bgcolor="#ffe6ab">0.017010</td>
<td align=right bgcolor="#ffe6cd">0.109766</td>
<td align=right bgcolor="#ffe669">1.309383</td>
<td align=right bgcolor="#ffe6ef">4.117344</td>
<td align=right bgcolor="#ffe6ab">4.436213</td>
<td align=right bgcolor="#ffe6cd">4.398553</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean Wall Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.028898</td>
<td align=right bgcolor="#ffe6ab">0.028887</td>
<td align=right bgcolor="#ffe6cd">0.028970</td>
<td align=right bgcolor="#ffe669">0.028964</td>
<td align=right bgcolor="#ffe6ef">0.018931</td>
<td align=right bgcolor="#ffe6ab">0.038383</td>
<td align=right bgcolor="#ffe6cd">0.253057</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.030000</td>
<td align=right bgcolor="#ffe6ab">0.028888</td>
<td align=right bgcolor="#ffe6cd">0.028889</td>
<td align=right bgcolor="#ffe669">0.028857</td>
<td align=right bgcolor="#ffe6ef">0.018904</td>
<td align=right bgcolor="#ffe6ab">0.038383</td>
<td align=right bgcolor="#ffe6cd">0.249899</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.028883</td>
<td align=right bgcolor="#ffe6ab">0.028878</td>
<td align=right bgcolor="#ffe6cd">0.018800</td>
<td align=right bgcolor="#ffe669">0.028953</td>
<td align=right bgcolor="#ffe6ef">0.018991</td>
<td align=right bgcolor="#ffe6ab">0.078638</td>
<td align=right bgcolor="#ffe6cd">0.769838</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.028888</td>
<td align=right bgcolor="#ffe6ab">0.028871</td>
<td align=right bgcolor="#ffe6cd">0.019462</td>
<td align=right bgcolor="#ffe669">0.028939</td>
<td align=right bgcolor="#ffe6ef">0.018896</td>
<td align=right bgcolor="#ffe6ab">0.075965</td>
<td align=right bgcolor="#ffe6cd">0.746796</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.029594</td>
<td align=right bgcolor="#ffe6ab">0.029079</td>
<td align=right bgcolor="#ffe6cd">0.018975</td>
<td align=right bgcolor="#ffe669">0.018950</td>
<td align=right bgcolor="#ffe6ef">0.021756</td>
<td align=right bgcolor="#ffe6ab">0.131194</td>
<td align=right bgcolor="#ffe6cd">1.311350</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.028896</td>
<td align=right bgcolor="#ffe6ab">0.029086</td>
<td align=right bgcolor="#ffe6cd">0.018966</td>
<td align=right bgcolor="#ffe669">0.018947</td>
<td align=right bgcolor="#ffe6ef">0.021155</td>
<td align=right bgcolor="#ffe6ab">0.131333</td>
<td align=right bgcolor="#ffe6cd">1.311600</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.029087</td>
<td align=right bgcolor="#ffe6ab">0.028883</td>
<td align=right bgcolor="#ffe6cd">0.018878</td>
<td align=right bgcolor="#ffe669">0.018933</td>
<td align=right bgcolor="#ffe6ef">0.034647</td>
<td align=right bgcolor="#ffe6ab">0.243342</td>
<td align=right bgcolor="#ffe6cd">2.455200</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.028887</td>
<td align=right bgcolor="#ffe6ab">0.028888</td>
<td align=right bgcolor="#ffe6cd">0.018857</td>
<td align=right bgcolor="#ffe669">0.018940</td>
<td align=right bgcolor="#ffe6ef">0.034455</td>
<td align=right bgcolor="#ffe6ab">0.243814</td>
<td align=right bgcolor="#ffe6cd">2.438350</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.028866</td>
<td align=right bgcolor="#ffe6ab">0.028879</td>
<td align=right bgcolor="#ffe6cd">0.018841</td>
<td align=right bgcolor="#ffe669">0.018919</td>
<td align=right bgcolor="#ffe6ef">0.020476</td>
<td align=right bgcolor="#ffe6ab">0.132036</td>
<td align=right bgcolor="#ffe6cd">1.309770</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.028890</td>
<td align=right bgcolor="#ffe6ab">0.028883</td>
<td align=right bgcolor="#ffe6cd">0.018838</td>
<td align=right bgcolor="#ffe669">0.018903</td>
<td align=right bgcolor="#ffe6ef">0.034741</td>
<td align=right bgcolor="#ffe6ab">0.243412</td>
<td align=right bgcolor="#ffe6cd">2.429960</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.029175</td>
<td align=right bgcolor="#ffe6ab">0.028893</td>
<td align=right bgcolor="#ffe6cd">0.018872</td>
<td align=right bgcolor="#ffe669">0.018822</td>
<td align=right bgcolor="#ffe6ef">0.052063</td>
<td align=right bgcolor="#ffe6ab">0.534277</td>
<td align=right bgcolor="#ffe6cd">5.636920</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.029161</td>
<td align=right bgcolor="#ffe6ab">0.028887</td>
<td align=right bgcolor="#ffe6cd">0.018870</td>
<td align=right bgcolor="#ffe669">0.018813</td>
<td align=right bgcolor="#ffe6ef">0.053709</td>
<td align=right bgcolor="#ffe6ab">0.572113</td>
<td align=right bgcolor="#ffe6cd">5.838560</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.028860</td>
<td align=right bgcolor="#ffe6ab">0.028890</td>
<td align=right bgcolor="#ffe6cd">0.028931</td>
<td align=right bgcolor="#ffe669">0.018819</td>
<td align=right bgcolor="#ffe6ef">0.061066</td>
<td align=right bgcolor="#ffe6ab">0.634509</td>
<td align=right bgcolor="#ffe6cd">6.397870</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.028865</td>
<td align=right bgcolor="#ffe6ab">0.018813</td>
<td align=right bgcolor="#ffe6cd">0.029153</td>
<td align=right bgcolor="#ffe669">0.024439</td>
<td align=right bgcolor="#ffe6ef">0.077720</td>
<td align=right bgcolor="#ffe6ab">0.721336</td>
<td align=right bgcolor="#ffe6cd">7.275120</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000571</td>
<td align=right bgcolor="#ffe6ab">0.000594</td>
<td align=right bgcolor="#ffe6cd">0.000232</td>
<td align=right bgcolor="#ffe669">0.001688</td>
<td align=right bgcolor="#ffe6ef">0.000092</td>
<td align=right bgcolor="#ffe6ab">0.002185</td>
<td align=right bgcolor="#ffe6cd">0.019325</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.010770</td>
<td align=right bgcolor="#ffe6ab">0.000593</td>
<td align=right bgcolor="#ffe6cd">0.000609</td>
<td align=right bgcolor="#ffe669">0.000686</td>
<td align=right bgcolor="#ffe6ef">0.000222</td>
<td align=right bgcolor="#ffe6ab">0.002208</td>
<td align=right bgcolor="#ffe6cd">0.008306</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000567</td>
<td align=right bgcolor="#ffe6ab">0.000576</td>
<td align=right bgcolor="#ffe6cd">0.001414</td>
<td align=right bgcolor="#ffe669">0.000283</td>
<td align=right bgcolor="#ffe6ef">0.000819</td>
<td align=right bgcolor="#ffe6ab">0.001701</td>
<td align=right bgcolor="#ffe6cd">0.026222</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000637</td>
<td align=right bgcolor="#ffe6ab">0.000612</td>
<td align=right bgcolor="#ffe6cd">0.004665</td>
<td align=right bgcolor="#ffe669">0.000183</td>
<td align=right bgcolor="#ffe6ef">0.000053</td>
<td align=right bgcolor="#ffe6ab">0.002708</td>
<td align=right bgcolor="#ffe6cd">0.036054</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.007162</td>
<td align=right bgcolor="#ffe6ab">0.002369</td>
<td align=right bgcolor="#ffe6cd">0.001948</td>
<td align=right bgcolor="#ffe669">0.000232</td>
<td align=right bgcolor="#ffe6ef">0.004689</td>
<td align=right bgcolor="#ffe6ab">0.003385</td>
<td align=right bgcolor="#ffe6cd">0.031148</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000571</td>
<td align=right bgcolor="#ffe6ab">0.002285</td>
<td align=right bgcolor="#ffe6cd">0.001952</td>
<td align=right bgcolor="#ffe669">0.000166</td>
<td align=right bgcolor="#ffe6ef">0.005003</td>
<td align=right bgcolor="#ffe6ab">0.003267</td>
<td align=right bgcolor="#ffe6cd">0.019570</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.001800</td>
<td align=right bgcolor="#ffe6ab">0.000619</td>
<td align=right bgcolor="#ffe6cd">0.000569</td>
<td align=right bgcolor="#ffe669">0.000180</td>
<td align=right bgcolor="#ffe6ef">0.004966</td>
<td align=right bgcolor="#ffe6ab">0.005322</td>
<td align=right bgcolor="#ffe6cd">0.099688</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000640</td>
<td align=right bgcolor="#ffe6ab">0.000593</td>
<td align=right bgcolor="#ffe6cd">0.000581</td>
<td align=right bgcolor="#ffe669">0.000167</td>
<td align=right bgcolor="#ffe6ef">0.004972</td>
<td align=right bgcolor="#ffe6ab">0.006561</td>
<td align=right bgcolor="#ffe6cd">0.039258</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000665</td>
<td align=right bgcolor="#ffe6ab">0.000601</td>
<td align=right bgcolor="#ffe6cd">0.000605</td>
<td align=right bgcolor="#ffe669">0.000232</td>
<td align=right bgcolor="#ffe6ef">0.003551</td>
<td align=right bgcolor="#ffe6ab">0.005836</td>
<td align=right bgcolor="#ffe6cd">0.018772</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000591</td>
<td align=right bgcolor="#ffe6ab">0.000606</td>
<td align=right bgcolor="#ffe6cd">0.000615</td>
<td align=right bgcolor="#ffe669">0.000256</td>
<td align=right bgcolor="#ffe6ef">0.004924</td>
<td align=right bgcolor="#ffe6ab">0.006052</td>
<td align=right bgcolor="#ffe6cd">0.028416</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.003282</td>
<td align=right bgcolor="#ffe6ab">0.000570</td>
<td align=right bgcolor="#ffe6cd">0.000539</td>
<td align=right bgcolor="#ffe669">0.000345</td>
<td align=right bgcolor="#ffe6ef">0.000494</td>
<td align=right bgcolor="#ffe6ab">0.005728</td>
<td align=right bgcolor="#ffe6cd">0.085631</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.003025</td>
<td align=right bgcolor="#ffe6ab">0.000594</td>
<td align=right bgcolor="#ffe6cd">0.000563</td>
<td align=right bgcolor="#ffe669">0.000377</td>
<td align=right bgcolor="#ffe6ef">0.000639</td>
<td align=right bgcolor="#ffe6ab">0.006700</td>
<td align=right bgcolor="#ffe6cd">0.071893</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000606</td>
<td align=right bgcolor="#ffe6ab">0.000570</td>
<td align=right bgcolor="#ffe6cd">0.000126</td>
<td align=right bgcolor="#ffe669">0.000312</td>
<td align=right bgcolor="#ffe6ef">0.002902</td>
<td align=right bgcolor="#ffe6ab">0.007854</td>
<td align=right bgcolor="#ffe6cd">0.094970</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000598</td>
<td align=right bgcolor="#ffe6ab">0.001385</td>
<td align=right bgcolor="#ffe6cd">0.002604</td>
<td align=right bgcolor="#ffe669">0.004966</td>
<td align=right bgcolor="#ffe6ef">0.000393</td>
<td align=right bgcolor="#ffe6ab">0.008963</td>
<td align=right bgcolor="#ffe6cd">0.079297</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">1.970000</td>
<td align=right bgcolor="#ffe6ab">2.060000</td>
<td align=right bgcolor="#ffe6cd">0.800000</td>
<td align=right bgcolor="#ffe669">5.830000</td>
<td align=right bgcolor="#ffe6ef">0.490000</td>
<td align=right bgcolor="#ffe6ab">5.690000</td>
<td align=right bgcolor="#ffe6cd">7.640000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">35.900000</td>
<td align=right bgcolor="#ffe6ab">2.050000</td>
<td align=right bgcolor="#ffe6cd">2.110000</td>
<td align=right bgcolor="#ffe669">2.380000</td>
<td align=right bgcolor="#ffe6ef">1.170000</td>
<td align=right bgcolor="#ffe6ab">5.750000</td>
<td align=right bgcolor="#ffe6cd">3.320000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">1.960000</td>
<td align=right bgcolor="#ffe6ab">2.000000</td>
<td align=right bgcolor="#ffe6cd">7.520000</td>
<td align=right bgcolor="#ffe669">0.980000</td>
<td align=right bgcolor="#ffe6ef">4.310000</td>
<td align=right bgcolor="#ffe6ab">2.160000</td>
<td align=right bgcolor="#ffe6cd">3.410000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">2.200000</td>
<td align=right bgcolor="#ffe6ab">2.120000</td>
<td align=right bgcolor="#ffe6cd">23.970000</td>
<td align=right bgcolor="#ffe669">0.630000</td>
<td align=right bgcolor="#ffe6ef">0.280000</td>
<td align=right bgcolor="#ffe6ab">3.560000</td>
<td align=right bgcolor="#ffe6cd">4.830000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">24.200000</td>
<td align=right bgcolor="#ffe6ab">8.150000</td>
<td align=right bgcolor="#ffe6cd">10.270000</td>
<td align=right bgcolor="#ffe669">1.220000</td>
<td align=right bgcolor="#ffe6ef">21.550000</td>
<td align=right bgcolor="#ffe6ab">2.580000</td>
<td align=right bgcolor="#ffe6cd">2.380000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">1.980000</td>
<td align=right bgcolor="#ffe6ab">7.860000</td>
<td align=right bgcolor="#ffe6cd">10.290000</td>
<td align=right bgcolor="#ffe669">0.870000</td>
<td align=right bgcolor="#ffe6ef">23.650000</td>
<td align=right bgcolor="#ffe6ab">2.490000</td>
<td align=right bgcolor="#ffe6cd">1.490000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">6.190000</td>
<td align=right bgcolor="#ffe6ab">2.140000</td>
<td align=right bgcolor="#ffe6cd">3.020000</td>
<td align=right bgcolor="#ffe669">0.950000</td>
<td align=right bgcolor="#ffe6ef">14.330000</td>
<td align=right bgcolor="#ffe6ab">2.190000</td>
<td align=right bgcolor="#ffe6cd">4.060000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">2.210000</td>
<td align=right bgcolor="#ffe6ab">2.050000</td>
<td align=right bgcolor="#ffe6cd">3.080000</td>
<td align=right bgcolor="#ffe669">0.880000</td>
<td align=right bgcolor="#ffe6ef">14.430000</td>
<td align=right bgcolor="#ffe6ab">2.690000</td>
<td align=right bgcolor="#ffe6cd">1.610000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">2.310000</td>
<td align=right bgcolor="#ffe6ab">2.080000</td>
<td align=right bgcolor="#ffe6cd">3.210000</td>
<td align=right bgcolor="#ffe669">1.230000</td>
<td align=right bgcolor="#ffe6ef">17.340000</td>
<td align=right bgcolor="#ffe6ab">4.420000</td>
<td align=right bgcolor="#ffe6cd">1.430000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">2.050000</td>
<td align=right bgcolor="#ffe6ab">2.100000</td>
<td align=right bgcolor="#ffe6cd">3.260000</td>
<td align=right bgcolor="#ffe669">1.350000</td>
<td align=right bgcolor="#ffe6ef">14.170000</td>
<td align=right bgcolor="#ffe6ab">2.490000</td>
<td align=right bgcolor="#ffe6cd">1.170000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">11.250000</td>
<td align=right bgcolor="#ffe6ab">1.970000</td>
<td align=right bgcolor="#ffe6cd">2.850000</td>
<td align=right bgcolor="#ffe669">1.840000</td>
<td align=right bgcolor="#ffe6ef">0.950000</td>
<td align=right bgcolor="#ffe6ab">1.070000</td>
<td align=right bgcolor="#ffe6cd">1.520000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">10.370000</td>
<td align=right bgcolor="#ffe6ab">2.060000</td>
<td align=right bgcolor="#ffe6cd">2.980000</td>
<td align=right bgcolor="#ffe669">2.000000</td>
<td align=right bgcolor="#ffe6ef">1.190000</td>
<td align=right bgcolor="#ffe6ab">1.170000</td>
<td align=right bgcolor="#ffe6cd">1.230000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">2.100000</td>
<td align=right bgcolor="#ffe6ab">1.970000</td>
<td align=right bgcolor="#ffe6cd">0.430000</td>
<td align=right bgcolor="#ffe669">1.660000</td>
<td align=right bgcolor="#ffe6ef">4.750000</td>
<td align=right bgcolor="#ffe6ab">1.240000</td>
<td align=right bgcolor="#ffe6cd">1.480000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">2.070000</td>
<td align=right bgcolor="#ffe6ab">7.360000</td>
<td align=right bgcolor="#ffe6cd">8.930000</td>
<td align=right bgcolor="#ffe669">20.320000</td>
<td align=right bgcolor="#ffe6ef">0.510000</td>
<td align=right bgcolor="#ffe6ab">1.240000</td>
<td align=right bgcolor="#ffe6cd">1.090000</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean CPU Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.009800</td>
<td align=right bgcolor="#ffe6ab">0.000200</td>
<td align=right bgcolor="#ffe6cd">0.009900</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.007700</td>
<td align=right bgcolor="#ffe6cd">0.050800</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.009800</td>
<td align=right bgcolor="#ffe6ab">0.000200</td>
<td align=right bgcolor="#ffe6cd">0.009800</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000400</td>
<td align=right bgcolor="#ffe6ab">0.006900</td>
<td align=right bgcolor="#ffe6cd">0.043000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.009400</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.008700</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.009700</td>
<td align=right bgcolor="#ffe6ab">0.039400</td>
<td align=right bgcolor="#ffe6cd">0.356300</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.002900</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.010000</td>
<td align=right bgcolor="#ffe6ab">0.037400</td>
<td align=right bgcolor="#ffe6cd">0.334800</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000900</td>
<td align=right bgcolor="#ffe669">0.002500</td>
<td align=right bgcolor="#ffe6ef">0.013100</td>
<td align=right bgcolor="#ffe6ab">0.054100</td>
<td align=right bgcolor="#ffe6cd">0.516100</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001800</td>
<td align=right bgcolor="#ffe6cd">0.000200</td>
<td align=right bgcolor="#ffe669">0.009400</td>
<td align=right bgcolor="#ffe6ef">0.011900</td>
<td align=right bgcolor="#ffe6ab">0.054300</td>
<td align=right bgcolor="#ffe6cd">0.520900</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.009200</td>
<td align=right bgcolor="#ffe6cd">0.000300</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.014700</td>
<td align=right bgcolor="#ffe6ab">0.087700</td>
<td align=right bgcolor="#ffe6cd">0.886300</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.007400</td>
<td align=right bgcolor="#ffe6ab">0.009900</td>
<td align=right bgcolor="#ffe6cd">0.000200</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.014700</td>
<td align=right bgcolor="#ffe6ab">0.092600</td>
<td align=right bgcolor="#ffe6cd">0.887300</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.009900</td>
<td align=right bgcolor="#ffe6ab">0.009800</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.009500</td>
<td align=right bgcolor="#ffe6ef">0.011700</td>
<td align=right bgcolor="#ffe6ab">0.051700</td>
<td align=right bgcolor="#ffe6cd">0.524200</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.009900</td>
<td align=right bgcolor="#ffe6ab">0.007600</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.019100</td>
<td align=right bgcolor="#ffe6ab">0.089000</td>
<td align=right bgcolor="#ffe6cd">0.889500</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.009800</td>
<td align=right bgcolor="#ffe6ab">0.009700</td>
<td align=right bgcolor="#ffe6cd">0.003600</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.028800</td>
<td align=right bgcolor="#ffe6ab">0.292700</td>
<td align=right bgcolor="#ffe6cd">3.172300</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.007900</td>
<td align=right bgcolor="#ffe6ab">0.009900</td>
<td align=right bgcolor="#ffe6cd">0.000600</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.031100</td>
<td align=right bgcolor="#ffe6ab">0.308500</td>
<td align=right bgcolor="#ffe6cd">3.309100</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.010100</td>
<td align=right bgcolor="#ffe6ab">0.009900</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.032800</td>
<td align=right bgcolor="#ffe6ab">0.326400</td>
<td align=right bgcolor="#ffe6cd">3.596200</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.006900</td>
<td align=right bgcolor="#ffe6ab">0.010000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.013800</td>
<td align=right bgcolor="#ffe6ef">0.038900</td>
<td align=right bgcolor="#ffe6ab">0.405800</td>
<td align=right bgcolor="#ffe6cd">4.321900</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.001407</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.006795</td>
<td align=right bgcolor="#ffe6cd">0.016858</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.001407</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001969</td>
<td align=right bgcolor="#ffe6ab">0.006146</td>
<td align=right bgcolor="#ffe6cd">0.016787</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.002387</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.003380</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.001714</td>
<td align=right bgcolor="#ffe6ab">0.008387</td>
<td align=right bgcolor="#ffe6cd">0.025806</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.003015</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.004560</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.008947</td>
<td align=right bgcolor="#ffe6cd">0.022450</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.002876</td>
<td align=right bgcolor="#ffe669">0.004352</td>
<td align=right bgcolor="#ffe6ef">0.006919</td>
<td align=right bgcolor="#ffe6ab">0.009545</td>
<td align=right bgcolor="#ffe6cd">0.030580</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.004115</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.002387</td>
<td align=right bgcolor="#ffe6ef">0.006308</td>
<td align=right bgcolor="#ffe6ab">0.011393</td>
<td align=right bgcolor="#ffe6cd">0.031690</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.002727</td>
<td align=right bgcolor="#ffe6cd">0.001714</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.005016</td>
<td align=right bgcolor="#ffe6ab">0.013548</td>
<td align=right bgcolor="#ffe6cd">0.043173</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.004408</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.005214</td>
<td align=right bgcolor="#ffe6ab">0.016306</td>
<td align=right bgcolor="#ffe6cd">0.040473</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.001738</td>
<td align=right bgcolor="#ffe6ab">0.002000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.002190</td>
<td align=right bgcolor="#ffe6ef">0.006675</td>
<td align=right bgcolor="#ffe6ab">0.011197</td>
<td align=right bgcolor="#ffe6cd">0.029753</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.004292</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.006831</td>
<td align=right bgcolor="#ffe6ab">0.016299</td>
<td align=right bgcolor="#ffe6cd">0.042412</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.002454</td>
<td align=right bgcolor="#ffe6ab">0.001714</td>
<td align=right bgcolor="#ffe6cd">0.004824</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.009773</td>
<td align=right bgcolor="#ffe6ab">0.019009</td>
<td align=right bgcolor="#ffe6cd">0.076882</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.004094</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.002387</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.006948</td>
<td align=right bgcolor="#ffe6ab">0.018443</td>
<td align=right bgcolor="#ffe6cd">0.055032</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.008537</td>
<td align=right bgcolor="#ffe6ab">0.029043</td>
<td align=right bgcolor="#ffe6cd">0.062146</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.004648</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.007625</td>
<td align=right bgcolor="#ffe6ef">0.005667</td>
<td align=right bgcolor="#ffe6ab">0.024502</td>
<td align=right bgcolor="#ffe6cd">0.066450</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">14.360000</td>
<td align=right bgcolor="#ffe6ab">703.530000</td>
<td align=right bgcolor="#ffe6cd">10.100000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">88.250000</td>
<td align=right bgcolor="#ffe6cd">33.190000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">14.360000</td>
<td align=right bgcolor="#ffe6ab">703.530000</td>
<td align=right bgcolor="#ffe6cd">14.360000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">492.370000</td>
<td align=right bgcolor="#ffe6ab">89.070000</td>
<td align=right bgcolor="#ffe6cd">39.040000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">25.390000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">38.850000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">17.670000</td>
<td align=right bgcolor="#ffe6ab">21.290000</td>
<td align=right bgcolor="#ffe6cd">7.240000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">301.510000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">157.260000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">23.920000</td>
<td align=right bgcolor="#ffe6cd">6.710000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">319.580000</td>
<td align=right bgcolor="#ffe669">174.080000</td>
<td align=right bgcolor="#ffe6ef">52.810000</td>
<td align=right bgcolor="#ffe6ab">17.640000</td>
<td align=right bgcolor="#ffe6cd">5.930000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">228.580000</td>
<td align=right bgcolor="#ffe6cd">703.530000</td>
<td align=right bgcolor="#ffe669">25.390000</td>
<td align=right bgcolor="#ffe6ef">53.010000</td>
<td align=right bgcolor="#ffe6ab">20.980000</td>
<td align=right bgcolor="#ffe6cd">6.080000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">29.640000</td>
<td align=right bgcolor="#ffe6cd">571.490000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">34.120000</td>
<td align=right bgcolor="#ffe6ab">15.450000</td>
<td align=right bgcolor="#ffe6cd">4.870000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">59.570000</td>
<td align=right bgcolor="#ffe6ab">10.100000</td>
<td align=right bgcolor="#ffe6cd">703.530000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">35.470000</td>
<td align=right bgcolor="#ffe6ab">17.610000</td>
<td align=right bgcolor="#ffe6cd">4.560000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">17.550000</td>
<td align=right bgcolor="#ffe6ab">20.410000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">23.060000</td>
<td align=right bgcolor="#ffe6ef">57.050000</td>
<td align=right bgcolor="#ffe6ab">21.660000</td>
<td align=right bgcolor="#ffe6cd">5.680000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">10.100000</td>
<td align=right bgcolor="#ffe6ab">56.480000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">35.760000</td>
<td align=right bgcolor="#ffe6ab">18.310000</td>
<td align=right bgcolor="#ffe6cd">4.770000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">25.040000</td>
<td align=right bgcolor="#ffe6ab">17.670000</td>
<td align=right bgcolor="#ffe6cd">134.010000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">33.930000</td>
<td align=right bgcolor="#ffe6ab">6.490000</td>
<td align=right bgcolor="#ffe6cd">2.420000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">51.820000</td>
<td align=right bgcolor="#ffe6ab">10.100000</td>
<td align=right bgcolor="#ffe6cd">397.810000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">22.340000</td>
<td align=right bgcolor="#ffe6ab">5.980000</td>
<td align=right bgcolor="#ffe6cd">1.660000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">9.900000</td>
<td align=right bgcolor="#ffe6ab">10.100000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">26.030000</td>
<td align=right bgcolor="#ffe6ab">8.900000</td>
<td align=right bgcolor="#ffe6cd">1.730000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">67.370000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">55.250000</td>
<td align=right bgcolor="#ffe6ef">14.570000</td>
<td align=right bgcolor="#ffe6ab">6.040000</td>
<td align=right bgcolor="#ffe6cd">1.540000</td>
</tr>


</table></font>
</p>
<p>Summary: 
 </font>
 </body>
 </html>
